/*	[video player]	*/
	.wrapper--video {
		border: solid 8px #b5041a;
		width: 500px;
		height: 500px;
		margin: 0 auto;
	}
	.container--video {	  
	  position: relative;
	  width: 100%;
	  height: 100%;
	  background: #fff url("../../images/blood-week-2014/play-btn.png") no-repeat 50% 50%;
	  cursor: pointer;
	  border: solid 1px #dc8993;
	  color: #000;
	}	
	.container--video.has-started, .container--video.has-ended {
	  background: #fff;
	  cursor: default;
	}
	.container--video.has-ended {
		background: url(../../images/blood-week-2014/GetOffTheBench.jpg) center center no-repeat #fff;
	}
	.container--video .video {
	  display: none;
	  width: 100%;
	  height: 100%;  
	}
	.container--video .video.active {
	  display: block;
	}
/*	[/video player]	*/

/*	[content]	*/
	.bg-red {
		border-top: solid 10px #bc051b;
		padding-top: 20px;	
		background-color: #dd0620;
		border-bottom: solid 10px #d9d9d9;
	}
	.bg-red .container {
		background: url("../../images/blood-week-2014/bg-red-dots.png") repeat-y top right;
	}
	.bg-red .col30 {
		width: 260px;
		padding: 20px;
	}
	.bg-red hr {
		background-color: #dd0620;
		height: 8px;
		border: none;
		margin-bottom: 24px;
	}
	.txt-white {
		color: #fff;
	}
	.tweet-wrapper {
		background-color: #fff;
	}
	.banner {
		padding: 10px;
		background-color: #fff;	
		background: #fff url("../../images/blood-week-2014/thunderclap.png") no-repeat 10px 10px;
	}
	.banner .txt {
		color: #000;
		font-size: 13px;
		padding-left: 92px;
	}
	.banner img {
		width: 100%;
		display: block;
		margin-top: 25px;
	}
	
	.blood-campaign .bg-white {
		background-color: #fff;
		/*height: 90px;*/
	}
	/*	[header]	*/
		.blood-campaign .header {
			min-height: 490px;
			padding-bottom: 23px;
		}
		.header-container .header-tel {
			color: #007ac3;
		}
		.blood-campaign {
			background: url("../../images/blood-week-2014/bg-header.png") no-repeat 50% 100px;
		}
		.blood-campaign h1 {
			background-image: url("../../images/blood-week-2014/logo.png");
			width: 288px;
			height: 155px;
		}
		
		.w_630 {
			width: 630px;			
		}
		.w_240 {
			width: 240px;			
		}
		.w_500 {
			width: 500px;			
		}
		.header .title {
			font-size: 32px;
			color: #dd0620;
			margin-bottom: 20px;
			padding-top: 20px;
			border-top: solid 1px #e3e3e3;
			font-weight: bold;
		}
		.alt-btns .btn-grey {
			color: #dd0620;
		}
		.header .pt-2 {
			margin-top: 190px;
		}
		.pt-2 .txt, .content-center .txt {
			font-size: 18px;
		}
		.title--sub {
			font-size: 30px;
			color: #fff;
			margin-bottom: 10px;			
		}
		.pt-2 .v-sep {
			width: 8px;
			background-color: #fff;
			height: 160px;
			display: block;
			opacity: 0.3;
			left: 270px;
		}
		
		.pt-2 .btn, .alt-btns .btn-grey {
			margin-top: 15px;
		}
	/*	[/header]	*/
	
	/*	[common]	*/		
		.fright {
			float: right;			
		}
		.fleft {
			float: left;
		}
		.pos-absolute {
			position: absolute;
		}
		.pos-relative {
			position: relative;
		}
		.w-100 {
			width: 100%;
		}
	/*	[/common]	*/
	
	/*	[override]	*/	
		.blood-campaign .header {
			margin-top: 0;
		}
		.blood-campaign .no-margin, .blood-campaign .addthis {
			margin: 0;
		}
		.breadcrumb p, .breadcrumb .addthis-label {
			font-size: 12px;
		}
		.blood-campaign .content-center {
			margin: 0 auto;
			width: 960px;			
		}
		.footer_holder {
			margin-top: 0;
		}
	/*	[/override]	*/	
	
		.banner-alt {
			margin-bottom: 24px;
		}
		.no-border {
			border: none;
		}
		
	/*	[aside]	*/
		.aside--left {
			width: 310px;
			margin-right: 20px;
			float: left;
		}
		.aside--left .pod {
			background-color: transparent;
			border: none;
			padding: 0;
		}
		.aside--left  .icon-pin-med-solid {
			display: none;
		}
		.aside--left h2, .full-w h2 {
			background-color: transparent;
			color: #dd0620;
			padding: 0;
			text-align: left;
			display: block;
			font-size: 30px;
			text-transform: none;
			margin-bottom: 20px;
		}
		.aside--left p {
			font-size: 18px;
			color: #333;
		}
		.aside--left .pod-session-find input {
			color: #333 !important;
			border-color: #d1d5d8;
		}
		.aside--left .btn, .pt-2 .btn, .alt-btns .btn-grey {
			font-size: 14px;
			text-transform: uppercase;
			padding: 15px;
		}
		.aside--left .txt, .full-w .txt {
			font-size: 18px;
			margin: 0 0 20px 0;
		}
	/*	[/aside]	*/
	
	/*	[sticky banner]	*/

		.strip .item 
		{
		    /*width: 319px;*/
			width: 479px;
			display: block;
			float: left;
			border-left: solid 1px #e3e3e3;
			text-align: center;
			padding: 15px 0;
			background: url("../../images/blood-week-2014/arrow-red-down.png") no-repeat 50% 100%;
			font-size: 14px;
			color: #333;
			font-weight: bold;
			text-transform: uppercase;
		}
		.strip .last-item {
			/*width: 318px;*/
			width: 478px;
			border-right: solid 1px #e3e3e3;
		}
	/*	[/sticky banner]	*/
	
	.full-w {
		margin-bottom: 50px;
	}
	
	.infograph-detail > p {
		background-color: #bbb;
	}
	.bg-red .col65 .txt {
		font-size: 18px;
	}
/*	[/content]	*/

	.no-padding {
		padding: 0;
	}
	.bg-red .content-center
	{
		background: url("../../images/blood-week-2014/bg-red-dots.png") repeat-y 0 0;
		padding: 20px 0 30px 0;
	}
	.bg-red .content-center img {
		padding-left: 32px;
	}
	.bg-red .content-center .title--sub {
		padding-top: 20px;
	}

	.alternate hr {
		background-color: #d9d9d9;
		height: 8px;
		border: none;
		margin: 24px 0;
	}
	
/*	[football pitch]	*/
	.pitch {
		background: url("../../images/blood-week-2014/football-pitch.png") no-repeat 50% 0;
		height: 692px;		
	}
	.pitch .container {
		position: relative;
		min-height: 692px;
	}
	.pitch img {
		position: absolute;
		display: block;
	}
	.pitch .pos-1 {
		top: 20px;
		left: 41%;
	}
	.pitch .row-2 {
		top: 175px;
		left: 41%;
	}
	.pitch .row-3 {
		top: 328px;
	}
	.pitch .row-4 {
		top: 480px;
	}
	.pitch .pos-2-1 {
		left: 10.5%;
	}
	.pitch .pos-2-2 {
		left: 31%;
	}
	.pitch .pos-2-3 {
		left: 51%;
	}
	.pitch .pos-2-4 {
		left: 71%;
	}
	.pitch .pos-3-1 {
		left: 0;
	}
	.pitch .pos-3-2 {
		left: 24%;
	}
	.pitch .pos-3-3 {
		left: 54%;
	}
	.pitch .pos-3-4 {
		left: 78%;
	}
	.pitch .pos-4-1 {
		left: 20%;
	}
	.pitch .pos-4-2 {
		left: 59%;
	}
/*	[/football pitch]	*/
	
.bg-red--dots {
	background: #d81e05 url("../../images/blood-week-2014/bg-red-dots.png") repeat 0 0;
	height: 360px;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}	
.banner-btm {
	margin: 0 auto;
	margin-top: -33px;
	display: block;
	position: absolute;
}

.bg-red--dots .btn {
	position: absolute !important;
	left: 880px;
	bottom: 14px;	
	display: block;
	padding: 15px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px !important;
	color: #dd0620;
}

	/*	[join the team]	*/
		.join-team {
			margin-top: 40px;
			border-top: solid 8px #b9b9b9;			
			background: #d9d9d9 url("../../images/blood-week-2014/bg-join-team.png") no-repeat 50% 40px;
			min-height: 508px;
		}
		.join-team .btn-grey {
			top: 360px;
			left: 300px;
		}
	/*	[/join the team]	*/
	
	/*	[ie7]	*/
		.lt-ie8 .no-ie7 {
			display: none;
		}
	/*	[/ie7]	*/
		
	/*	[front page banner link]	*/	
		body .blood2014-banner{
			position: relative;
		}		
		.blood2014-banner .btn-grey {
			bottom: 10px;
			right: 10px;
			z-index: 99;
			position: absolute;
			color: #dd0620;
			text-transform: uppercase;
		}
		
	/*	[/front page banner link]	*/	

		
/*	[new google map]	/*

/* line 1, ../sass/nhs-gmap.scss */
.js .region-menu ul {
  display: none;
}

/* line 4, ../sass/nhs-gmap.scss */
#googlemap {
  width: 600px;
  height: 520px;
  background-color: #ccc;
}
/* line 9, ../sass/nhs-gmap.scss */
#googlemap .venue {
  font-weight: bold;
  display: block;
  margin: 0 0 0.3em 0;
}
/* line 14, ../sass/nhs-gmap.scss */
#googlemap .directions {
  display: block;
  font-size: 11px;
  margin: 1em 0 0 0;
  float: left;
  clear: both;
}
/* line 22, ../sass/nhs-gmap.scss */
#googlemap .dates {
  color: #e4051f;
}
/* line 26, ../sass/nhs-gmap.scss */
#googlemap .address {
  color: #666;
}

/* line 32, ../sass/nhs-gmap.scss */
.region-menu {
  width: 168px;
  border: 5px solid rgba(0, 0, 0, 0.1);
  background-color: #fff;
  position: absolute;
  z-index: 900;
  right: 5px;
  bottom: 15px;
  top: auto;
}
/* line 42, ../sass/nhs-gmap.scss */
.region-menu .show-regions {
  font-weight: bold;
  padding: 1em 0 1em 2em;
  display: block;
  color: #e4051f;
  font-size: 11px;
  cursor: pointer;
}
/* line 51, ../sass/nhs-gmap.scss */
.region-menu ul {
  margin: 0 0 1em 0;
  padding: 0;
}
/* line 56, ../sass/nhs-gmap.scss */
.region-menu li {
  list-style: none;
  margin: 0 0 5px 20px;
}
/* line 60, ../sass/nhs-gmap.scss */
.region-menu a {
  color: #000;
  font-weight: bold;
  font-size: 11px;
  text-decoration: none;
}

/* line 68, ../sass/nhs-gmap.scss */
.map-container {
  position: relative;
  float: left;
  border: solid 8px #d9d9d9;
  margin-bottom:20px;
}

/* line 74, ../sass/nhs-gmap.scss */
.half {
  width: 50%;
  float: left;
}

/* line 78, ../sass/nhs-gmap.scss */
.clearer {
  clear: both;
}

/*	[marker info]	*/
/* line 83, ../sass/nhs-gmap.scss */
.box-wrap {
  width: 460px;
  min-height: 235px;
}
/* line 87, ../sass/nhs-gmap.scss */
.box-wrap .title {
  font-size: 30px;
  font-weight: bold;
  color: #dd0620;
}
/* line 92, ../sass/nhs-gmap.scss */
.box-wrap .txt-medium {
  font-size: 14px !important;
  float: none !important;
}
/* line 97, ../sass/nhs-gmap.scss */
.box-wrap .address {
  color: #666;
  width: auto !important;
}
/* line 101, ../sass/nhs-gmap.scss */
.box-wrap ul {
  margin: 0;
  padding: 0 0 0 21px;
  list-style-position: inside;
}
/* line 106, ../sass/nhs-gmap.scss */
.box-wrap li {
  margin: 0;
  padding: 0;
  font-weight: bold;
}
/* line 111, ../sass/nhs-gmap.scss */
.box-wrap .box-grey {
  margin-top: 25px;
  background-color: #f4f4f4;
  float: left;
  width: 100%;
  min-height: 105px;
  position: relative;
}
/* line 118, ../sass/nhs-gmap.scss */
.box-wrap .box-grey .half {
  width: 40%;
  padding: 10px 5%;
}
/* line 122, ../sass/nhs-gmap.scss */
.box-wrap .box-grey .v-sep {
  position: absolute;
  left: 50%;
  z-index: 10;
  width: 1px;
  background-color: #d9d9d9;
  height: 88px;
  top: 15px;
}
/* line 131, ../sass/nhs-gmap.scss */
.box-wrap .box-grey .btn {
  margin-top: 10px;
  display: block;
  padding: 15px;
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 3px;
  text-decoration: none;
  text-align: center;
  box-shadow: 1px 1px 1px #868686;
  font-size: 14px !important;
}
/* line 143, ../sass/nhs-gmap.scss */
.box-wrap .box-grey .btn-red {
  background-color: #e1051e;
  color: #fff;
}
/* line 147, ../sass/nhs-gmap.scss */
.box-wrap .box-grey .btn-grey {
  color: #dd0620;
  background-color: #f1f0f0;
  background: -moz-linear-gradient(top, #fefefe 0%, #e1e0e0 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #e1e0e0));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fefefe 0%, #e1e0e0 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fefefe 0%, #e1e0e0 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fefefe 0%, #e1e0e0 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fefefe 0%, #e1e0e0 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#00e1e0e1',GradientType=0 );
  /* IE6-9 */
}

/*	[/marker info]	*/

/*	[/new google map]	*/

		.title--sub--lrg {
			font-size: 35px;
			color: #fff;
			/*margin-bottom: 45px;*/			
		}

.greatest-team {
	background: url(/images/blood-week-2014/football-bg.png) top left repeat-x;
}

.greatest-team__logo {
	position: absolute;
	top:30px;
	left: 0;
}

.greatest-team .container {
	position: relative;
	height: 518px;
}

.greatest-team__playing-card {
	top: 67px;
	right:0;
	position: absolute;
}

.greatest-team__text {
	margin-top:265px;
	
	width:440px;
	

}
.greatest-team__text p {
	color: #fff;
	font-family: 'Kreon', serif;
	font-size: 1.2em;
	margin-bottom: 40px;
}



/* ======================== */
/* = Greatest team banner = */
/* ======================== */

.greatest-team-banner .btn {
 	font-size: 14px;
	text-transform: uppercase;
	padding: 15px 60px;
	border:none;
	border-radius:3px;
	margin-right: 15px;
}

.greatest-team-banner .btn-grey {
  color:#db0c14;
}

.greatest-team-banner__head {
  font-family: 'Nunito', sans-serif;
  font-weight: normal;
  color: #000;
  margin-bottom: 60px;

}
.greatest-team-banner__head span {
	font-size: 28px;
	color: #d81e04;
	font-weight: bold;
	font-family: arial;
}

.greatest-team-banner__text {
margin-bottom: 30px;
}

.greatest-team-banner__text p {
  font-weight: bold;
  font-size: 21px;
  margin-bottom: 0;
  line-height: 0.5;
  font-family: 'Nunito', sans-serif;
  font-weight:bold;
}

.home .join-greatest-team-text p{
  font-weight: bold;
  font-size: 16px;
  margin-top: 195px;
  width: 330px;
  line-height: 1.5em;
}


.home .join-greatest-team-text .btn {
  font-size: 14px;
text-transform: uppercase;
padding: 20px 25px;
border:none;
border-radius:3px;
margin-right: 15px;
}

.greatestteam-intro-text {
	padding-top: 20px;
	border-top: solid 1px #e3e3e3;
	font-size: 1.6em;	
}


/* IE7/8 fallback */
.wrapper--video-fallback {
    width: 580px;
    border: 8px solid #B5041A;
    height: 290px;
    margin: 0 auto;
    display:none;
}    

.lt-ie9 .wrapper--video,
.lt-ie8 .wrapper--video {
    display:none;
}

.lt-ie9 .wrapper--video-fallback,    
.lt-ie8 .wrapper--video-fallback {
    display:block;
}